/* CSS Document */
body{
	background:#080808;
	color:#ccc;
 }
#box{
	border:5px solid #1c1c1c;
	outline:5px solid #121212;
	width:250px;
	padding:0 0 10px 0;
	margin:60px auto;
	background:#282828;
 }
	#box h1{
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:30px;
		text-align:center;
		margin:30px 0;
	}
	#box label{
		width:100px;
		margin:0 0 0 35px;
		display:inline-block;
	}
	#box input{
		margin:5px 20px 0 20px;
		width:54px;
		text-align:right;
	}
	#box span{
		display:inline-block;
		margin:0 20px;
		text-align:right;
		width:54px;
	}

table{
	width:600px;
	margin:60px auto;
 }
	table thead th{
		background:#282828;
		border:1px solid #080808;
		border-width:1px 1px 0 0;
		text-align:right;
		padding:2px 4px;
	}
	table tbody tr td{
		background:#1e1e1e;
		border:1px solid #080808;
		border-width:1px 1px 0 0;
		text-align:right;
		padding:0 4px;
	}
	table tbody tr:hover td{
		background:#222;
	}